@charset "UTF-8";

header .head_ttl::before {
	content: "モデルルーム";
	line-height: 1;
	margin: 4px 0 0;
}
.gnav li a.modelroom{
	background: #eee;
	color: #000;
}

.mr_img {
	height: 600px;
}
.mr_img.mr_img_top {
    background: url(../img/modelroom/mr_bg_img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.w1000 {
    max-width: 1020px;
    margin: 0px auto;
    padding: 0 10px;
    margin-top: 0px;
}
.w1000 .cap {
	margin-top: 60px;
}
.bottom_cap.mw1000 {
	max-width: 1000px;
	margin: 0 auto;
	padding-bottom: 115px;
}
.text_area{
	padding: 0 10px;
	text-align: center;
	margin-bottom: 90px;
}
.text_area .subttl_top{
	font-size: 20px;
	line-height: 1.4;
	font-weight: 600;
	letter-spacing: 0.085em;
	margin-bottom:20px;
}
.text_area .subttl{
	font-size: 30px;
	line-height: 1.4;
	font-weight: 600;
	letter-spacing: 0.2em;
	margin-bottom: 40px;
}
.text_area .subttl_un{
	font-size: 18px;
	line-height: 2;
	font-weight: 500;
	letter-spacing: 0.05em;
}
.modelroom_cont{
    padding: 60px 0 0;
}
.modelroom_mb01 {
    margin-bottom: 40px;
}
.db900 {
	display: none;
}
.db1200 {
    display: none;
}

@media screen and (max-width: 1200px) {
.db1200 {
    display: block;
}
.lh15 {
    line-height: 1.5;
}
.mr_img {
    height: 300px;
}
}

@media screen and (max-width: 1000px) {
ul.gnavi li a.modelroom {
    background: #eee;
    color: #000;
}
}

@media screen and (max-width: 900px) {
.db900 {
    display: block;
}
}

@media screen and (max-width: 750px) {
.foot_nav .modelroom a {
    background: #d8d8da;
}
.modelroom_cont{
    padding: 40px 0 0;
}
}

@media screen and (max-width: 650px) {
.w1000 .cap {
    margin-top: 40px;
}
.mr_img {
    height: 220px;
}
}



/* ------------- modelroom slick ----------------- */

.inner{
	max-width: 1000px;
	padding: 0 10px;
	margin: 0 auto 60px;
	box-sizing: content-box;
}
.slide .item{
	position: relative;
}
.slide .item .cap{
	position: absolute;
    right: 5px;
    bottom: 5px;
    color: #fff;
    text-shadow: 0px -1px 5px rgba(0,0,0,90%);
	font-size: 15px;
}

.slide-navigation .item{
	position: relative;
}
.slide-navigation .item .cap{
	position: absolute;
	right: 0.5em;
    bottom: 0;
    color: #fff;
    text-shadow: 0px -1px 5px rgba(0,0,0,90%);
	font-size: 10px;
}
.slide-navigation .item .cap2{
	position: absolute;
	transform:translateX(-100%);
    left: calc(50% + -1%);
    bottom: 0px;
    color: #fff;
    text-shadow: 0px -1px 5px rgba(0,0,0,90%);
	font-size: 10px;
}

.slick-initialized .slick-slide{
	opacity: 0;
	transition-duration: 0.6s;
}
.slick-initialized .slick-slide.slick-current{
	opacity: 1;
}
.slide-navigation{
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	flex-wrap: wrap;
}
.slide-navigation li{
	width: 19%;
	background: #000;
	cursor: pointer;
	/* margin-bottom: 2%; */
}
.slide-navigation li:nth-child(n+6){
	margin-top: 2%;
}
.slide-navigation li img{
	opacity: 0.4;
	transition-duration: 0.6s;
    display: block;
    vertical-align: bottom;
}
.slide-navigation li img:hover{
	opacity: 1;
}
.slide-navigation li.thumbnail-current img{
	opacity: 1;
}
.slide-up{
	opacity: 0;
	transform: translate(0%,-50%);
	transition-duration: 0.4s;
}
.slide-up.is-show{
	opacity: 1;
	transform: translate(0%,0%);
}
.slide-up-in{
	transform: translate(0%,-10%);
	transition-duration: 0.8s;
	opacity: 0;
}
.slide-up-in.is-show{
	transform: translate(0%,0%);
	opacity: 1;
}
.cap.textright {
    text-align: right;
}

@media (max-width: 767px){
.slide-navigation{
    flex-wrap: wrap;
    margin-top: 15px;
}
.slide-navigation::after{
    width: 49.5%;
    content: "";
}
.slide-navigation li{
    width: 24%;
    /* margin-bottom: 5px; */
}
.slide .item .cap{
    font-size: 13px;
}
.slide-navigation li:nth-child(n+5){
	margin-top: 5px;
}
}

@media screen and (max-width: 750px){

.foot_nav .modelroom a{
    background: #d8d8da;
}

}

@media(max-width:600px){
.slide-navigation li{
    width: 49%;
}
.slide .item .cap{
    font-size: 10px;
}
.slide-navigation li:nth-child(n+3){
    margin-top: 5px;
}
}





